> ## Documentation Index
> Fetch the complete documentation index at: https://rollout.mintlify.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete List

> DELETE /lists/{id}/people

`DELETE /lists/{id}/people`

Base URL: `https://crm.universal.rollout.com/api`

## Parameters

| Name | In   | Type   | Required |
| ---- | ---- | ------ | -------- |
| `id` | path | string | Yes      |

## Responses

| Status | Description |
| ------ | ----------- |
| `200`  | OK          |
| `400`  | Bad Request |
| `404`  | Not Found   |
| `409`  | Conflict    |

## OpenAPI Source

`/openapi/crm.json DELETE /lists/{id}/people`


## OpenAPI

````yaml /openapi/crm.json DELETE /lists/{id}/people
openapi: 3.0.3
info:
  title: Universal CRM API Documentation
  description: Development documentation
  version: '1.0'
servers:
  - url: https://crm.universal.rollout.com/api
security: []
paths:
  /lists/{id}/people:
    delete:
      tags:
        - Lists
      summary: Delete List
      operationId: delete_lists_id_people
      parameters:
        - schema:
            type: string
          in: path
          name: id
          required: true
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                personIds:
                  type: array
                  items:
                    type: string
              required:
                - personIds
          multipart/form-data:
            schema:
              type: object
              properties:
                personIds:
                  type: array
                  items:
                    type: string
              required:
                - personIds
          text/plain:
            schema:
              type: object
              properties:
                personIds:
                  type: array
                  items:
                    type: string
              required:
                - personIds
      responses:
        '200':
          content:
            application/json:
              schema:
                type: array
            multipart/form-data:
              schema:
                type: array
            text/plain:
              schema:
                type: array
          description: OK
        '400':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Bad Request
        '404':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Not Found
        '409':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Conflict
      security:
        - jwt: []
          credential_id: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      description: Authorization JWT
    credential_id:
      type: apiKey
      in: header
      name: X-Rollout-Credential-Id
      description: The Rollout Credential ID to use for queries/mutations

````